<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Introduction-Peacebuilding-55px1 (1).png" alt="" />
    
    <p>آشنایی با اعمار صلح | کورس کوتاه مدت</p>
    <p>این آزمون برای معلوم نمودن اندازه یادگیری شما از این کورس است. اگر آزمون را با نمره 70% یا بالاتر از آن بگذرانید، شما مستحق سرتفکیت یا تصدیق نامه در ختم برنامه می شوید. لطفا در ذیل نام تان را، همان طور که می خواهید در سرتفکیت ظاهر شود، وارد نمایید. ایمیل آدرس تان را که می خواهید سرتفکیت در آن فرستاده شود، نیز وارد نمایید.</p>
    <p>چانس خوب!</p>
    
</div>
